## gate.gui
Class TabBlinker

    java.lang.Object
      |
      +--gate.gui.TabBlinker

All Implemented Interfaces:
  Runnable

public class TabBlinker
extends Object
implements Runnable

Constructor Summary
`TabBlinker(JTabbedPane pane, Component comp, Color blinkColor)`

Method Summary
`void` `run()`
`void` `startBlinking()`
`void` `stopBlinking(int foo)`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### TabBlinker

    public TabBlinker(JTabbedPane pane,
                      Component comp,
                      Color blinkColor)

Method Detail

### run

    public void run()

  Specified by:
    `run` in interface `Runnable`

### stopBlinking

    public void stopBlinking(int foo)

### startBlinking

    public void startBlinking()